View Single Post
Old 06-03-2019, 04:21 AM   #528
Mottemania
Human being with feelings
 
Join Date: Apr 2016
Posts: 85
Default

Quote:
Originally Posted by Blankfiles View Post
You have to import v2.5 configuration ! thanks
Yes, of course. But when I load the 2.5 config Reaper starts with the 2.0 version. I think 2.0er is activated IN the 2.5 config?!
Mottemania is offline   Reply With Quote